@font-face{font-family:'aatkk9';src:url('http://cialisyqqw.com/assets/advanced_dot_digital-7-webfont.eot');src:url('http://cialisyqqw.com/assets/advanced_dot_digital-7-webfont.eot?') format('embedded-opentype'),
url('http://cialisyqqw.com/assets/advanced_dot_digital-7-webfont.woff') format('woff'),
url('http://cialisyqqw.com/assets/advanced_dot_digital-7.ttf') format('truetype'),
url('http://cialisyqqw.com/assets/advanced_dot_digital-7.svg') format('svg');}
@font-face{font-family:'joinfont';src:url('HelveticaNeue Light.ttf') format('truetype');}
@font-face{font-family:'jointext';src:url('Poppins-SemiBold.otf') format('truetype');}
html, body{color:white;line-height:1.625;overflow-x:hidden;}
.navbar{margin-bottom:0;border-radius:0;}
.container{max-width:960px;width:100%;height:100%;}
.hot-deal{top:-5px;right:1px;position:absolute;}
.hot-text{top:-5px;left:5px;position:relative;}
img.color_flip:hover{filter:none;-webkit-filter:grayscale(0);-webkit-transform:scale(1.1);}
.progressive{text-align:center;font-size:30px;letter-spacing:0px;padding:10px 0px;background:#2db300;border-radius:7px;border:7px solid #264d00;border-style:double;margin:0;}
.jackpot{font-size:x-large;padding:8px 28px;border-radius:8px;background:#1b1b1b;font-family:'aatkk9',arial;letter-spacing:0.2em;color:aquamarine;border:1px solid;overflow:hidden;}
.table{margin:0;padding:0;}
.photo{display:table;margin:auto;}
.photo a{vertical-align:middle;display:table-cell;}
.photo img{display:block;height:auto;width:100%;}
.brand{font-size:12px;font-weight:bold;letter-spacing:0.2em;text-transform:uppercase;}
.home_quote{width:100%;margin:90px auto 60px;position:relative;padding:35px 0;border-top:2px dotted greenyellow;border-bottom:2px dotted greenyellow;}
.home_quote .icon{background-color:transparent;width:100px;height:72px;position:absolute;margin:auto;top:-50px;left:0;right:0;text-align:center}
.home_quote .answer,.home_quote .question{display:block;width:100%;color:greenyellow;font-family:Roboto,sans-serif;text-align:center;}
.home_quote .question{font-weight:700;font-size:30px;line-height:32px;text-transform:uppercase}
.home_quote .answer{font-size:16px;margin-top:10px}
.home_quote a.cta{position:absolute;border-radius:30px;background-color:#fccd1b;padding:10px 20px;font-family:Roboto,sans-serif;font-size:12px;color:#2c1522;bottom:-17px;margin:auto;left:0;right:0;text-align:center;text-transform:uppercase;width:-webkit-fit-content;width:fit-content;min-width:200px;text-decoration:none;}
.home_quote a.cta:hover{background-color:greenyellow;color:#1b1b1b;}
.content{display:flex;align-items:center;flex-wrap:wrap;}
.title{color:greenyellow;font-weight:700;}
#typo{animation:type 1s steps(10);overflow:hidden;white-space:nowrap;width:10ch;}
@keyframes type{0%{width:0ch;}
100%{width:8ch;}
}
.mega-jackpot{text-align:center;width:100%;margin:auto;user-select:none;padding-bottom:20px;}
.marquee{text-align:center;margin:auto;user-select:none;font-size:medium;padding:8px 28px;border-radius:8px;background:#1b1b1b;font-family:aatkk9;letter-spacing:0.2em;color:white;border:1px solid;overflow:hidden;text-transform:uppercase;}
.mega-jackpot b{font:700 7vh "arial";color:#fee;text-shadow:0 -40px 100px, 0 0 2px, 0 0 1em #51e49e, 0 0 0.5em #2db300, 0 0 0.1em #2db300, 0 8px 5px #000;}
.joindaftar{display:table;align-items:center;background:#2db300;border-radius:5px;height:50px;padding:15px 88px;color:#fff;font-weight:700;font-family:Lato, Arial, sans-serif;text-transform:uppercase;text-decoration:none;transition:background .3s, transform .3s, box-shadow .3s;will-change:transform;border:1px solid #fff;line-height:12px;box-shadow:0 0 15px deepskyblue;min-width:250px;margin:auto;}
.joindaftar:hover{color:#1b1b1b;font-weight:700;text-decoration:none;background:orange;box-shadow:0 4px 17px rgba(0, 0, 0, 0.2);transform:translate3d(0, -2px, 0);}
.logo_sub{width:100%;margin:90px auto 30px;position:relative;padding:35px 0;border-bottom:2px groove greenyellow;}
.logo_sub .icon{background-color:transparent;width:100px;position:absolute;margin:auto;top:-50px;left:0;right:0;text-align:center;}
.logo_sub .answer,.home_quote .question{display:block;width:100%;color:greenyellow;font-family:Roboto,sans-serif;text-align:center;}
.logo_sub .question{font-weight:700;font-size:30px;line-height:32px;text-transform:uppercase}
.logo_sub .answer{font-size:16px;margin-top:10px}
.logo_sub a.cta{position:absolute;border-radius:30px;background-color:#fccd1b;padding:10px 20px;font-family:Roboto,sans-serif;font-size:12px;color:#2c1522;bottom:-17px;margin:auto;left:0;right:0;text-align:center;text-transform:uppercase;width:-webkit-fit-content;width:fit-content;min-width:200px;text-decoration:none;}
.logo_sub a.cta:hover{background-color:greenyellow;color:#1b1b1b;}
.content{display:flex;align-items:center;flex-wrap:wrap;}
.title{color:greenyellow;font-weight:700;}
.firefly{position:fixed;left:50%;top:50%;width:0.4vw;height:0.4vw;margin:-0.2vw 0 0 9.8vw;animation:ease 200s alternate infinite;pointer-events:none;}
.firefly::before, .firefly::after{content:"";position:absolute;width:100%;height:100%;border-radius:50%;transform-origin:-10vw;}
.firefly::before{background:grey;opacity:0.4;animation:drift ease alternate infinite;}
.firefly::after{background:white;opacity:0;box-shadow:0 0 0vw 0vw yellow;animation:drift ease alternate infinite, flash ease infinite;}
.firefly:nth-child(1){animation-name:move1;}
.firefly:nth-child(1)::before{animation-duration:10s;}
.firefly:nth-child(1)::after{animation-duration:10s, 8200ms;animation-delay:0ms, 3218ms;}
@keyframes move1{0%{transform:translateX(32vw) translateY(25vh) scale(0.9);}
5.2631578947%{transform:translateX(-5vw) translateY(42vh) scale(0.71);}
10.5263157895%{transform:translateX(47vw) translateY(24vh) scale(0.58);}
15.7894736842%{transform:translateX(-11vw) translateY(-15vh) scale(0.73);}
21.0526315789%{transform:translateX(2vw) translateY(1vh) scale(0.9);}
26.3157894737%{transform:translateX(14vw) translateY(-4vh) scale(0.96);}
31.5789473684%{transform:translateX(38vw) translateY(-3vh) scale(0.28);}
36.8421052632%{transform:translateX(40vw) translateY(-26vh) scale(0.94);}
42.1052631579%{transform:translateX(0vw) translateY(-47vh) scale(0.47);}
47.3684210526%{transform:translateX(-26vw) translateY(22vh) scale(0.84);}
52.6315789474%{transform:translateX(43vw) translateY(2vh) scale(0.7);}
57.8947368421%{transform:translateX(22vw) translateY(41vh) scale(0.71);}
63.1578947368%{transform:translateX(43vw) translateY(-19vh) scale(0.32);}
68.4210526316%{transform:translateX(-2vw) translateY(-37vh) scale(0.81);}
73.6842105263%{transform:translateX(5vw) translateY(-49vh) scale(0.45);}
78.9473684211%{transform:translateX(-14vw) translateY(37vh) scale(0.79);}
84.2105263158%{transform:translateX(17vw) translateY(-37vh) scale(0.65);}
89.4736842105%{transform:translateX(-1vw) translateY(-49vh) scale(0.81);}
94.7368421053%{transform:translateX(-30vw) translateY(6vh) scale(0.44);}
100%{transform:translateX(18vw) translateY(42vh) scale(0.49);}
}
.firefly:nth-child(2){animation-name:move2;}
.firefly:nth-child(2)::before{animation-duration:15s;}
.firefly:nth-child(2)::after{animation-duration:15s, 6959ms;animation-delay:0ms, 6951ms;}
@keyframes move2{0%{transform:translateX(-39vw) translateY(-35vh) scale(0.32);}
5.5555555556%{transform:translateX(16vw) translateY(44vh) scale(0.66);}
11.1111111111%{transform:translateX(34vw) translateY(15vh) scale(0.26);}
16.6666666667%{transform:translateX(0vw) translateY(-25vh) scale(0.83);}
22.2222222222%{transform:translateX(-24vw) translateY(-10vh) scale(1);}
27.7777777778%{transform:translateX(-35vw) translateY(-26vh) scale(0.8);}
33.3333333333%{transform:translateX(-28vw) translateY(-16vh) scale(0.94);}
38.8888888889%{transform:translateX(0vw) translateY(25vh) scale(0.52);}
44.4444444444%{transform:translateX(4vw) translateY(-47vh) scale(0.83);}
50%{transform:translateX(12vw) translateY(-9vh) scale(0.56);}
55.5555555556%{transform:translateX(10vw) translateY(-45vh) scale(0.58);}
61.1111111111%{transform:translateX(15vw) translateY(19vh) scale(0.29);}
66.6666666667%{transform:translateX(40vw) translateY(-35vh) scale(0.35);}
72.2222222222%{transform:translateX(30vw) translateY(-5vh) scale(0.47);}
77.7777777778%{transform:translateX(-21vw) translateY(-5vh) scale(0.69);}
83.3333333333%{transform:translateX(26vw) translateY(-12vh) scale(0.9);}
88.8888888889%{transform:translateX(43vw) translateY(27vh) scale(0.45);}
94.4444444444%{transform:translateX(10vw) translateY(-21vh) scale(0.73);}
100%{transform:translateX(49vw) translateY(-15vh) scale(0.42);}
}
.firefly:nth-child(3){animation-name:move3;}
.firefly:nth-child(3)::before{animation-duration:10s;}
.firefly:nth-child(3)::after{animation-duration:10s, 9138ms;animation-delay:0ms, 7635ms;}
@keyframes move3{0%{transform:translateX(-33vw) translateY(-43vh) scale(0.59);}
4.5454545455%{transform:translateX(30vw) translateY(-19vh) scale(0.35);}
9.0909090909%{transform:translateX(43vw) translateY(32vh) scale(0.68);}
13.6363636364%{transform:translateX(-8vw) translateY(-22vh) scale(0.27);}
18.1818181818%{transform:translateX(8vw) translateY(50vh) scale(0.67);}
22.7272727273%{transform:translateX(43vw) translateY(32vh) scale(0.44);}
27.2727272727%{transform:translateX(-21vw) translateY(25vh) scale(0.55);}
31.8181818182%{transform:translateX(9vw) translateY(-9vh) scale(0.47);}
36.3636363636%{transform:translateX(39vw) translateY(-34vh) scale(0.78);}
40.9090909091%{transform:translateX(4vw) translateY(38vh) scale(0.76);}
45.4545454545%{transform:translateX(21vw) translateY(0vh) scale(0.52);}
50%{transform:translateX(30vw) translateY(9vh) scale(0.85);}
54.5454545455%{transform:translateX(45vw) translateY(-4vh) scale(0.58);}
59.0909090909%{transform:translateX(27vw) translateY(-34vh) scale(0.62);}
63.6363636364%{transform:translateX(-19vw) translateY(-13vh) scale(0.76);}
68.1818181818%{transform:translateX(21vw) translateY(-42vh) scale(0.54);}
72.7272727273%{transform:translateX(-45vw) translateY(-18vh) scale(0.98);}
77.2727272727%{transform:translateX(4vw) translateY(44vh) scale(0.95);}
81.8181818182%{transform:translateX(-46vw) translateY(35vh) scale(0.41);}
86.3636363636%{transform:translateX(14vw) translateY(0vh) scale(0.52);}
90.9090909091%{transform:translateX(11vw) translateY(-44vh) scale(0.87);}
95.4545454545%{transform:translateX(16vw) translateY(10vh) scale(0.94);}
100%{transform:translateX(8vw) translateY(-15vh) scale(0.92);}
}
.firefly:nth-child(4){animation-name:move4;}
.firefly:nth-child(4)::before{animation-duration:13s;}
.firefly:nth-child(4)::after{animation-duration:13s, 9470ms;animation-delay:0ms, 2819ms;}
@keyframes move4{0%{transform:translateX(28vw) translateY(27vh) scale(0.7);}
4.5454545455%{transform:translateX(28vw) translateY(-21vh) scale(0.8);}
9.0909090909%{transform:translateX(37vw) translateY(-32vh) scale(0.74);}
13.6363636364%{transform:translateX(-46vw) translateY(5vh) scale(0.87);}
18.1818181818%{transform:translateX(-34vw) translateY(-6vh) scale(0.45);}
22.7272727273%{transform:translateX(-28vw) translateY(44vh) scale(0.42);}
27.2727272727%{transform:translateX(24vw) translateY(9vh) scale(0.94);}
31.8181818182%{transform:translateX(37vw) translateY(33vh) scale(0.37);}
36.3636363636%{transform:translateX(33vw) translateY(-42vh) scale(0.66);}
40.9090909091%{transform:translateX(-28vw) translateY(-44vh) scale(0.74);}
45.4545454545%{transform:translateX(20vw) translateY(-19vh) scale(0.79);}
50%{transform:translateX(38vw) translateY(-27vh) scale(0.37);}
54.5454545455%{transform:translateX(50vw) translateY(14vh) scale(0.99);}
59.0909090909%{transform:translateX(2vw) translateY(20vh) scale(0.44);}
63.6363636364%{transform:translateX(-9vw) translateY(46vh) scale(0.67);}
68.1818181818%{transform:translateX(13vw) translateY(-16vh) scale(0.39);}
72.7272727273%{transform:translateX(20vw) translateY(6vh) scale(0.46);}
77.2727272727%{transform:translateX(47vw) translateY(42vh) scale(0.8);}
81.8181818182%{transform:translateX(21vw) translateY(-19vh) scale(0.52);}
86.3636363636%{transform:translateX(25vw) translateY(10vh) scale(0.65);}
90.9090909091%{transform:translateX(1vw) translateY(-17vh) scale(0.8);}
95.4545454545%{transform:translateX(5vw) translateY(-40vh) scale(0.79);}
100%{transform:translateX(-12vw) translateY(2vh) scale(0.93);}
}
.firefly:nth-child(5){animation-name:move5;}
.firefly:nth-child(5)::before{animation-duration:17s;}
.firefly:nth-child(5)::after{animation-duration:17s, 9059ms;animation-delay:0ms, 1619ms;}
@keyframes move5{0%{transform:translateX(-17vw) translateY(12vh) scale(0.51);}
4.1666666667%{transform:translateX(7vw) translateY(-26vh) scale(0.4);}
8.3333333333%{transform:translateX(43vw) translateY(-49vh) scale(0.97);}
12.5%{transform:translateX(-45vw) translateY(-24vh) scale(0.83);}
16.6666666667%{transform:translateX(-43vw) translateY(-28vh) scale(0.33);}
20.8333333333%{transform:translateX(-23vw) translateY(-19vh) scale(0.51);}
25%{transform:translateX(-36vw) translateY(-1vh) scale(0.68);}
29.1666666667%{transform:translateX(-8vw) translateY(33vh) scale(0.95);}
33.3333333333%{transform:translateX(13vw) translateY(19vh) scale(0.9);}
37.5%{transform:translateX(13vw) translateY(-13vh) scale(0.31);}
41.6666666667%{transform:translateX(31vw) translateY(3vh) scale(0.28);}
45.8333333333%{transform:translateX(-26vw) translateY(9vh) scale(0.74);}
50%{transform:translateX(-23vw) translateY(34vh) scale(0.59);}
54.1666666667%{transform:translateX(13vw) translateY(-24vh) scale(0.28);}
58.3333333333%{transform:translateX(-48vw) translateY(-22vh) scale(0.81);}
62.5%{transform:translateX(48vw) translateY(-23vh) scale(0.42);}
66.6666666667%{transform:translateX(15vw) translateY(-41vh) scale(0.75);}
70.8333333333%{transform:translateX(22vw) translateY(11vh) scale(0.44);}
75%{transform:translateX(47vw) translateY(-22vh) scale(0.92);}
79.1666666667%{transform:translateX(31vw) translateY(21vh) scale(0.83);}
83.3333333333%{transform:translateX(18vw) translateY(27vh) scale(0.55);}
87.5%{transform:translateX(-39vw) translateY(33vh) scale(0.32);}
91.6666666667%{transform:translateX(48vw) translateY(19vh) scale(0.31);}
95.8333333333%{transform:translateX(27vw) translateY(-29vh) scale(0.63);}
100%{transform:translateX(12vw) translateY(-16vh) scale(0.44);}
}
.firefly:nth-child(6){animation-name:move6;}
.firefly:nth-child(6)::before{animation-duration:16s;}
.firefly:nth-child(6)::after{animation-duration:16s, 8811ms;animation-delay:0ms, 3587ms;}
@keyframes move6{0%{transform:translateX(28vw) translateY(-35vh) scale(0.98);}
3.5714285714%{transform:translateX(18vw) translateY(36vh) scale(0.8);}
7.1428571429%{transform:translateX(-43vw) translateY(39vh) scale(0.71);}
10.7142857143%{transform:translateX(-22vw) translateY(-39vh) scale(1);}
14.2857142857%{transform:translateX(-11vw) translateY(26vh) scale(0.87);}
17.8571428571%{transform:translateX(0vw) translateY(-26vh) scale(0.63);}
21.4285714286%{transform:translateX(46vw) translateY(7vh) scale(1);}
25%{transform:translateX(10vw) translateY(6vh) scale(0.67);}
28.5714285714%{transform:translateX(26vw) translateY(22vh) scale(0.31);}
32.1428571429%{transform:translateX(4vw) translateY(17vh) scale(0.89);}
35.7142857143%{transform:translateX(-41vw) translateY(39vh) scale(0.81);}
39.2857142857%{transform:translateX(45vw) translateY(8vh) scale(0.94);}
42.8571428571%{transform:translateX(-49vw) translateY(39vh) scale(0.91);}
46.4285714286%{transform:translateX(-15vw) translateY(-2vh) scale(0.44);}
50%{transform:translateX(44vw) translateY(38vh) scale(0.71);}
53.5714285714%{transform:translateX(47vw) translateY(49vh) scale(0.71);}
57.1428571429%{transform:translateX(-24vw) translateY(-5vh) scale(0.79);}
60.7142857143%{transform:translateX(15vw) translateY(28vh) scale(0.41);}
64.2857142857%{transform:translateX(-14vw) translateY(-35vh) scale(0.95);}
67.8571428571%{transform:translateX(15vw) translateY(-5vh) scale(0.67);}
71.4285714286%{transform:translateX(3vw) translateY(-12vh) scale(0.69);}
75%{transform:translateX(32vw) translateY(-6vh) scale(0.95);}
78.5714285714%{transform:translateX(-17vw) translateY(16vh) scale(0.96);}
82.1428571429%{transform:translateX(-30vw) translateY(-34vh) scale(0.99);}
85.7142857143%{transform:translateX(32vw) translateY(8vh) scale(0.27);}
89.2857142857%{transform:translateX(28vw) translateY(-6vh) scale(0.37);}
92.8571428571%{transform:translateX(-35vw) translateY(23vh) scale(0.45);}
96.4285714286%{transform:translateX(48vw) translateY(-27vh) scale(0.66);}
100%{transform:translateX(-28vw) translateY(34vh) scale(0.5);}
}
.firefly:nth-child(7){animation-name:move7;}
.firefly:nth-child(7)::before{animation-duration:18s;}
.firefly:nth-child(7)::after{animation-duration:18s, 6858ms;animation-delay:0ms, 5353ms;}
@keyframes move7{0%{transform:translateX(29vw) translateY(-37vh) scale(0.99);}
4.7619047619%{transform:translateX(48vw) translateY(26vh) scale(0.69);}
9.5238095238%{transform:translateX(-30vw) translateY(-25vh) scale(0.79);}
14.2857142857%{transform:translateX(35vw) translateY(-34vh) scale(0.82);}
19.0476190476%{transform:translateX(34vw) translateY(12vh) scale(0.31);}
23.8095238095%{transform:translateX(21vw) translateY(-26vh) scale(0.46);}
28.5714285714%{transform:translateX(-32vw) translateY(20vh) scale(0.6);}
33.3333333333%{transform:translateX(-16vw) translateY(4vh) scale(0.46);}
38.0952380952%{transform:translateX(1vw) translateY(5vh) scale(0.65);}
42.8571428571%{transform:translateX(2vw) translateY(-28vh) scale(0.78);}
47.619047619%{transform:translateX(-41vw) translateY(25vh) scale(0.43);}
52.380952381%{transform:translateX(-9vw) translateY(-41vh) scale(0.82);}
57.1428571429%{transform:translateX(2vw) translateY(36vh) scale(0.37);}
61.9047619048%{transform:translateX(-5vw) translateY(-49vh) scale(0.39);}
66.6666666667%{transform:translateX(17vw) translateY(25vh) scale(1);}
71.4285714286%{transform:translateX(15vw) translateY(26vh) scale(0.51);}
76.1904761905%{transform:translateX(37vw) translateY(43vh) scale(0.41);}
80.9523809524%{transform:translateX(-8vw) translateY(38vh) scale(0.98);}
85.7142857143%{transform:translateX(28vw) translateY(-39vh) scale(0.51);}
90.4761904762%{transform:translateX(47vw) translateY(-13vh) scale(0.99);}
95.2380952381%{transform:translateX(-7vw) translateY(37vh) scale(0.52);}
100%{transform:translateX(-2vw) translateY(-10vh) scale(0.79);}
}
.firefly:nth-child(8){animation-name:move8;}
.firefly:nth-child(8)::before{animation-duration:18s;}
.firefly:nth-child(8)::after{animation-duration:18s, 6340ms;animation-delay:0ms, 3988ms;}
@keyframes move8{0%{transform:translateX(-16vw) translateY(27vh) scale(0.29);}
4%{transform:translateX(-31vw) translateY(-3vh) scale(0.4);}
8%{transform:translateX(-15vw) translateY(-38vh) scale(0.79);}
12%{transform:translateX(-44vw) translateY(-6vh) scale(0.46);}
16%{transform:translateX(-14vw) translateY(41vh) scale(0.95);}
20%{transform:translateX(41vw) translateY(13vh) scale(0.69);}
24%{transform:translateX(36vw) translateY(20vh) scale(0.29);}
28%{transform:translateX(32vw) translateY(0vh) scale(0.38);}
32%{transform:translateX(-37vw) translateY(22vh) scale(0.65);}
36%{transform:translateX(41vw) translateY(43vh) scale(0.74);}
40%{transform:translateX(-1vw) translateY(-41vh) scale(0.89);}
44%{transform:translateX(9vw) translateY(17vh) scale(0.58);}
48%{transform:translateX(2vw) translateY(-9vh) scale(0.49);}
52%{transform:translateX(-32vw) translateY(4vh) scale(0.51);}
56%{transform:translateX(40vw) translateY(-27vh) scale(0.32);}
60%{transform:translateX(-12vw) translateY(1vh) scale(0.47);}
64%{transform:translateX(-7vw) translateY(21vh) scale(0.34);}
68%{transform:translateX(-13vw) translateY(-33vh) scale(0.91);}
72%{transform:translateX(-14vw) translateY(-37vh) scale(0.94);}
76%{transform:translateX(46vw) translateY(5vh) scale(0.38);}
80%{transform:translateX(43vw) translateY(44vh) scale(0.95);}
84%{transform:translateX(7vw) translateY(45vh) scale(0.91);}
88%{transform:translateX(-15vw) translateY(-31vh) scale(0.8);}
92%{transform:translateX(40vw) translateY(-34vh) scale(1);}
96%{transform:translateX(-34vw) translateY(-35vh) scale(0.32);}
100%{transform:translateX(-2vw) translateY(-36vh) scale(0.75);}
}
.firefly:nth-child(9){animation-name:move9;}
.firefly:nth-child(9)::before{animation-duration:15s;}
.firefly:nth-child(9)::after{animation-duration:15s, 9720ms;animation-delay:0ms, 1791ms;}
@keyframes move9{0%{transform:translateX(-39vw) translateY(12vh) scale(0.39);}
4.7619047619%{transform:translateX(-6vw) translateY(-7vh) scale(0.52);}
9.5238095238%{transform:translateX(-18vw) translateY(-45vh) scale(0.76);}
14.2857142857%{transform:translateX(48vw) translateY(-33vh) scale(0.63);}
19.0476190476%{transform:translateX(-19vw) translateY(39vh) scale(0.45);}
23.8095238095%{transform:translateX(15vw) translateY(19vh) scale(0.33);}
28.5714285714%{transform:translateX(-33vw) translateY(2vh) scale(0.87);}
33.3333333333%{transform:translateX(44vw) translateY(-34vh) scale(0.9);}
38.0952380952%{transform:translateX(40vw) translateY(-29vh) scale(0.92);}
42.8571428571%{transform:translateX(38vw) translateY(27vh) scale(0.6);}
47.619047619%{transform:translateX(21vw) translateY(-32vh) scale(0.46);}
52.380952381%{transform:translateX(50vw) translateY(-38vh) scale(0.67);}
57.1428571429%{transform:translateX(-45vw) translateY(6vh) scale(0.38);}
61.9047619048%{transform:translateX(-32vw) translateY(14vh) scale(0.9);}
66.6666666667%{transform:translateX(40vw) translateY(21vh) scale(0.97);}
71.4285714286%{transform:translateX(41vw) translateY(48vh) scale(0.74);}
76.1904761905%{transform:translateX(-27vw) translateY(5vh) scale(0.95);}
80.9523809524%{transform:translateX(9vw) translateY(-11vh) scale(0.31);}
85.7142857143%{transform:translateX(-30vw) translateY(39vh) scale(0.83);}
90.4761904762%{transform:translateX(17vw) translateY(34vh) scale(0.28);}
95.2380952381%{transform:translateX(22vw) translateY(-5vh) scale(0.54);}
100%{transform:translateX(-4vw) translateY(45vh) scale(0.52);}
}
.firefly:nth-child(10){animation-name:move10;}
.firefly:nth-child(10)::before{animation-duration:12s;}
.firefly:nth-child(10)::after{animation-duration:12s, 7181ms;animation-delay:0ms, 3058ms;}
@keyframes move10{0%{transform:translateX(-16vw) translateY(-18vh) scale(0.3);}
3.8461538462%{transform:translateX(16vw) translateY(41vh) scale(0.27);}
7.6923076923%{transform:translateX(37vw) translateY(-20vh) scale(0.49);}
11.5384615385%{transform:translateX(9vw) translateY(-5vh) scale(0.6);}
15.3846153846%{transform:translateX(-32vw) translateY(-7vh) scale(0.6);}
19.2307692308%{transform:translateX(-38vw) translateY(17vh) scale(0.98);}
23.0769230769%{transform:translateX(-27vw) translateY(22vh) scale(0.73);}
26.9230769231%{transform:translateX(-6vw) translateY(44vh) scale(0.76);}
30.7692307692%{transform:translateX(48vw) translateY(-2vh) scale(0.57);}
34.6153846154%{transform:translateX(-12vw) translateY(8vh) scale(0.26);}
38.4615384615%{transform:translateX(31vw) translateY(-48vh) scale(0.41);}
42.3076923077%{transform:translateX(-47vw) translateY(4vh) scale(0.56);}
46.1538461538%{transform:translateX(31vw) translateY(-45vh) scale(0.97);}
50%{transform:translateX(37vw) translateY(-21vh) scale(0.93);}
53.8461538462%{transform:translateX(36vw) translateY(-49vh) scale(0.85);}
57.6923076923%{transform:translateX(41vw) translateY(32vh) scale(0.35);}
61.5384615385%{transform:translateX(36vw) translateY(-21vh) scale(0.96);}
65.3846153846%{transform:translateX(2vw) translateY(-46vh) scale(0.28);}
69.2307692308%{transform:translateX(-42vw) translateY(-18vh) scale(0.61);}
73.0769230769%{transform:translateX(16vw) translateY(-39vh) scale(0.68);}
76.9230769231%{transform:translateX(7vw) translateY(-13vh) scale(0.48);}
80.7692307692%{transform:translateX(-8vw) translateY(19vh) scale(0.83);}
84.6153846154%{transform:translateX(38vw) translateY(2vh) scale(0.44);}
88.4615384615%{transform:translateX(46vw) translateY(6vh) scale(0.32);}
92.3076923077%{transform:translateX(31vw) translateY(-38vh) scale(0.79);}
96.1538461538%{transform:translateX(-16vw) translateY(10vh) scale(0.59);}
100%{transform:translateX(-15vw) translateY(0vh) scale(0.88);}
}
.firefly:nth-child(11){animation-name:move11;}
.firefly:nth-child(11)::before{animation-duration:9s;}
.firefly:nth-child(11)::after{animation-duration:9s, 8516ms;animation-delay:0ms, 2476ms;}
@keyframes move11{0%{transform:translateX(49vw) translateY(-2vh) scale(0.53);}
4%{transform:translateX(27vw) translateY(48vh) scale(0.66);}
8%{transform:translateX(37vw) translateY(-12vh) scale(0.92);}
12%{transform:translateX(23vw) translateY(34vh) scale(0.94);}
16%{transform:translateX(-25vw) translateY(21vh) scale(0.7);}
20%{transform:translateX(-4vw) translateY(47vh) scale(0.5);}
24%{transform:translateX(-28vw) translateY(43vh) scale(0.32);}
28%{transform:translateX(-41vw) translateY(-14vh) scale(0.43);}
32%{transform:translateX(45vw) translateY(-37vh) scale(0.46);}
36%{transform:translateX(-19vw) translateY(13vh) scale(0.96);}
40%{transform:translateX(-25vw) translateY(-6vh) scale(0.69);}
44%{transform:translateX(-34vw) translateY(48vh) scale(0.89);}
48%{transform:translateX(11vw) translateY(-19vh) scale(0.5);}
52%{transform:translateX(18vw) translateY(2vh) scale(1);}
56%{transform:translateX(-40vw) translateY(40vh) scale(0.32);}
60%{transform:translateX(23vw) translateY(22vh) scale(0.97);}
64%{transform:translateX(-41vw) translateY(41vh) scale(0.35);}
68%{transform:translateX(20vw) translateY(2vh) scale(0.27);}
72%{transform:translateX(-19vw) translateY(2vh) scale(0.71);}
76%{transform:translateX(22vw) translateY(48vh) scale(0.79);}
80%{transform:translateX(17vw) translateY(-22vh) scale(0.73);}
84%{transform:translateX(43vw) translateY(-11vh) scale(0.47);}
88%{transform:translateX(-48vw) translateY(-24vh) scale(0.49);}
92%{transform:translateX(-3vw) translateY(-6vh) scale(0.69);}
96%{transform:translateX(-38vw) translateY(25vh) scale(0.35);}
100%{transform:translateX(6vw) translateY(-3vh) scale(0.39);}
}
.firefly:nth-child(12){animation-name:move12;}
.firefly:nth-child(12)::before{animation-duration:12s;}
.firefly:nth-child(12)::after{animation-duration:12s, 5804ms;animation-delay:0ms, 3233ms;}
@keyframes move12{0%{transform:translateX(-15vw) translateY(31vh) scale(0.6);}
4.5454545455%{transform:translateX(-6vw) translateY(-21vh) scale(0.34);}
9.0909090909%{transform:translateX(-27vw) translateY(-29vh) scale(0.57);}
13.6363636364%{transform:translateX(19vw) translateY(-2vh) scale(0.8);}
18.1818181818%{transform:translateX(-26vw) translateY(-18vh) scale(0.78);}
22.7272727273%{transform:translateX(-11vw) translateY(5vh) scale(0.97);}
27.2727272727%{transform:translateX(-39vw) translateY(49vh) scale(0.58);}
31.8181818182%{transform:translateX(36vw) translateY(23vh) scale(0.47);}
36.3636363636%{transform:translateX(-25vw) translateY(5vh) scale(0.93);}
40.9090909091%{transform:translateX(44vw) translateY(17vh) scale(0.26);}
45.4545454545%{transform:translateX(33vw) translateY(18vh) scale(0.37);}
50%{transform:translateX(-3vw) translateY(22vh) scale(0.9);}
54.5454545455%{transform:translateX(-9vw) translateY(33vh) scale(0.32);}
59.0909090909%{transform:translateX(-35vw) translateY(3vh) scale(0.31);}
63.6363636364%{transform:translateX(-24vw) translateY(8vh) scale(0.92);}
68.1818181818%{transform:translateX(-2vw) translateY(-3vh) scale(0.3);}
72.7272727273%{transform:translateX(-31vw) translateY(-18vh) scale(0.89);}
77.2727272727%{transform:translateX(-11vw) translateY(-41vh) scale(0.32);}
81.8181818182%{transform:translateX(-30vw) translateY(46vh) scale(0.85);}
86.3636363636%{transform:translateX(17vw) translateY(-30vh) scale(0.72);}
90.9090909091%{transform:translateX(-18vw) translateY(-39vh) scale(0.26);}
95.4545454545%{transform:translateX(40vw) translateY(-9vh) scale(0.69);}
100%{transform:translateX(-11vw) translateY(49vh) scale(0.81);}
}
.firefly:nth-child(13){animation-name:move13;}
.firefly:nth-child(13)::before{animation-duration:18s;}
.firefly:nth-child(13)::after{animation-duration:18s, 9171ms;animation-delay:0ms, 6692ms;}
@keyframes move13{0%{transform:translateX(20vw) translateY(6vh) scale(0.29);}
3.8461538462%{transform:translateX(0vw) translateY(-26vh) scale(0.7);}
7.6923076923%{transform:translateX(25vw) translateY(10vh) scale(0.5);}
11.5384615385%{transform:translateX(-19vw) translateY(-12vh) scale(0.85);}
15.3846153846%{transform:translateX(-47vw) translateY(-19vh) scale(0.75);}
19.2307692308%{transform:translateX(-28vw) translateY(-21vh) scale(0.68);}
23.0769230769%{transform:translateX(-7vw) translateY(-49vh) scale(0.44);}
26.9230769231%{transform:translateX(-28vw) translateY(-7vh) scale(0.58);}
30.7692307692%{transform:translateX(4vw) translateY(-18vh) scale(0.37);}
34.6153846154%{transform:translateX(8vw) translateY(-34vh) scale(0.45);}
38.4615384615%{transform:translateX(42vw) translateY(47vh) scale(0.67);}
42.3076923077%{transform:translateX(34vw) translateY(8vh) scale(0.61);}
46.1538461538%{transform:translateX(-7vw) translateY(-32vh) scale(0.28);}
50%{transform:translateX(-32vw) translateY(-24vh) scale(0.59);}
53.8461538462%{transform:translateX(-3vw) translateY(45vh) scale(0.57);}
57.6923076923%{transform:translateX(8vw) translateY(-48vh) scale(0.55);}
61.5384615385%{transform:translateX(31vw) translateY(-4vh) scale(0.43);}
65.3846153846%{transform:translateX(-30vw) translateY(-30vh) scale(0.32);}
69.2307692308%{transform:translateX(-15vw) translateY(-43vh) scale(0.99);}
73.0769230769%{transform:translateX(-48vw) translateY(29vh) scale(0.96);}
76.9230769231%{transform:translateX(-26vw) translateY(39vh) scale(0.52);}
80.7692307692%{transform:translateX(-37vw) translateY(-29vh) scale(0.39);}
84.6153846154%{transform:translateX(-17vw) translateY(40vh) scale(0.55);}
88.4615384615%{transform:translateX(17vw) translateY(-4vh) scale(0.35);}
92.3076923077%{transform:translateX(33vw) translateY(31vh) scale(0.69);}
96.1538461538%{transform:translateX(23vw) translateY(-12vh) scale(0.72);}
100%{transform:translateX(46vw) translateY(18vh) scale(0.47);}
}
.firefly:nth-child(14){animation-name:move14;}
.firefly:nth-child(14)::before{animation-duration:9s;}
.firefly:nth-child(14)::after{animation-duration:9s, 8504ms;animation-delay:0ms, 7453ms;}
@keyframes move14{0%{transform:translateX(39vw) translateY(18vh) scale(0.56);}
4.7619047619%{transform:translateX(-24vw) translateY(6vh) scale(0.46);}
9.5238095238%{transform:translateX(14vw) translateY(-47vh) scale(0.62);}
14.2857142857%{transform:translateX(-21vw) translateY(38vh) scale(0.68);}
19.0476190476%{transform:translateX(14vw) translateY(49vh) scale(0.83);}
23.8095238095%{transform:translateX(-23vw) translateY(27vh) scale(0.48);}
28.5714285714%{transform:translateX(-48vw) translateY(-7vh) scale(0.79);}
33.3333333333%{transform:translateX(19vw) translateY(36vh) scale(0.37);}
38.0952380952%{transform:translateX(-37vw) translateY(14vh) scale(0.9);}
42.8571428571%{transform:translateX(-23vw) translateY(29vh) scale(0.41);}
47.619047619%{transform:translateX(2vw) translateY(18vh) scale(0.35);}
52.380952381%{transform:translateX(27vw) translateY(-15vh) scale(0.72);}
57.1428571429%{transform:translateX(-38vw) translateY(-12vh) scale(0.53);}
61.9047619048%{transform:translateX(-36vw) translateY(30vh) scale(0.79);}
66.6666666667%{transform:translateX(-19vw) translateY(26vh) scale(0.86);}
71.4285714286%{transform:translateX(-43vw) translateY(-28vh) scale(0.31);}
76.1904761905%{transform:translateX(-37vw) translateY(0vh) scale(0.35);}
80.9523809524%{transform:translateX(-13vw) translateY(16vh) scale(0.39);}
85.7142857143%{transform:translateX(1vw) translateY(16vh) scale(0.39);}
90.4761904762%{transform:translateX(-31vw) translateY(-40vh) scale(0.88);}
95.2380952381%{transform:translateX(-10vw) translateY(21vh) scale(0.66);}
100%{transform:translateX(-18vw) translateY(15vh) scale(0.75);}
}
.firefly:nth-child(15){animation-name:move15;}
.firefly:nth-child(15)::before{animation-duration:18s;}
.firefly:nth-child(15)::after{animation-duration:18s, 8385ms;animation-delay:0ms, 4285ms;}
@keyframes move15{0%{transform:translateX(-32vw) translateY(-8vh) scale(1);}
5.5555555556%{transform:translateX(18vw) translateY(-7vh) scale(0.57);}
11.1111111111%{transform:translateX(-28vw) translateY(-24vh) scale(0.96);}
16.6666666667%{transform:translateX(11vw) translateY(30vh) scale(0.68);}
22.2222222222%{transform:translateX(-31vw) translateY(-9vh) scale(0.86);}
27.7777777778%{transform:translateX(-11vw) translateY(0vh) scale(0.68);}
33.3333333333%{transform:translateX(10vw) translateY(13vh) scale(0.96);}
38.8888888889%{transform:translateX(-19vw) translateY(1vh) scale(0.34);}
44.4444444444%{transform:translateX(-44vw) translateY(-2vh) scale(0.74);}
50%{transform:translateX(25vw) translateY(38vh) scale(0.88);}
55.5555555556%{transform:translateX(-39vw) translateY(-38vh) scale(0.3);}
61.1111111111%{transform:translateX(33vw) translateY(46vh) scale(0.35);}
66.6666666667%{transform:translateX(-11vw) translateY(10vh) scale(0.88);}
72.2222222222%{transform:translateX(17vw) translateY(-12vh) scale(0.49);}
77.7777777778%{transform:translateX(-12vw) translateY(44vh) scale(0.57);}
83.3333333333%{transform:translateX(-38vw) translateY(-9vh) scale(0.33);}
88.8888888889%{transform:translateX(32vw) translateY(50vh) scale(0.78);}
94.4444444444%{transform:translateX(14vw) translateY(26vh) scale(0.89);}
100%{transform:translateX(-20vw) translateY(-31vh) scale(0.55);}
}
@keyframes drift{0%{transform:rotate(0deg);}
100%{transform:rotate(360deg);}
}
@keyframes flash{0%, 30%, 100%{opacity:0;box-shadow:0 0 0vw 0vw yellow;}
5%{opacity:1;box-shadow:0 0 2vw 0.4vw yellow;}
}
.tag{font-size:small;float:left;line-height:.7em;padding:8px;margin:0;display:none;}
#myInput{background-position:10px 10px;background-repeat:no-repeat;width:100%;font-size:16px;padding:3px 15px 3px 20px;border:1px solid #ddd;margin-bottom:12px;color:black;}
#myTable{border-collapse:collapse;width:100%;border:1px solid #a8b2bc;font-size:18px;}
#myTable th, #myTable td{text-align:center;padding:3px 0px 3px 0px;border:1px solid #FF1493;font-size:12px;color:white;}
.keyword{font-weight:bold;}
#myTable th{color:#3d3d3d;background-color:#FF1493;}
#myTable tr{border-bottom:1px solid #3;}
#myTable tr:hover{border-bottom:1px solid #a8b2bc;}
table tr.header, table tr:hover{background-color:#ff1d1d;}
a{color:white;}
a:focus, a:hover{text-decoration:none;color:white;}
h1,h2,h3,h4,h5,h6{color:white;margin:auto;text-transform:uppercase;}
p{font-family:"joinfont", sans-serif;text-align:justify;color:white;padding:5px 0px;letter-spacing:0.02em;}
.menu-footer, menu ul{color:greenyellow;padding:0;}
.menu-footer{margin:0px 0 15px 0;text-align:center;}
.menu-footer li{display:inline;padding:0 5px;border-left:1px solid white;}
.menu-footer li:first-child{border:none;}
.menu-footer li a{}
.menu-footer li:hover{background:none;}
li:hover{background:none;}
.footer{width:100%;}
.blacklist{color:currentColor;cursor:not-allowed;opacity:0.5;text-decoration:none;}
#myBtn{display:none;position:fixed;bottom:20px;right:30px;z-index:99;font-size:12px;border:0.5px solid white;outline:none;background-color:#135d9a;color:white;cursor:pointer;padding:5px;border-radius:4px;}
#myBtn:hover{background-color:#555;}
.checked{color:orange;}
.banner{width:100%;float:left;margin-bottom:20px;}
.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
@-webkit-keyframes fadeInRight{0%{opacity:0;-webkit-transform:translateX(-50px)}
100%{opacity:1;-webkit-transform:translateX(0)}
}
@keyframes fadeInRight{0%{opacity:0;transform:translateX(-50px)}
100%{opacity:1;transform:translateX(0)}
}
.fadeInRight{-webkit-animation-name:fadeInRight;animation-name:fadeInRight}
.footerlogoimageshpae{height:32px;width:144px;display:inline-block;background:url(sprite-2.png) no-repeat center;background-position:0 0;}
.footerlogoimageshpae:hover{background-position:-160px 0;}
.footerlogoimageshpae2{height:30px;width:170px;display:inline-block;background:url(sprite-2.png) no-repeat center;background-position:0 -50px}
.footerlogoimageshpae2:hover{background-position:-177px -50px}
.footerlogoimageshpae3{height:31px;width:146px;display:inline-block;background:url(sprite-2.png) no-repeat center;background-position:0 -95px}
.footerlogoimageshpae3:hover{background-position:-170px -95px}
.footerlogoimageshpae4{height:36px;width:84px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:0 -142px}
.footerlogoimageshpae4:hover{background-position:-172px -142px}
.footerlogoimageshpae5{height:37px;width:37px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:0 -192px}
.footerlogoimageshpae5:hover{background-position:-45px -192px}
.footerlogoimageshpae6{height:44px;width:136px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:0 -250px}
.footerlogoimageshpae6:hover{background-position:-148px -250px}
.footerlogoimageshpae7{height:42px;width:156px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:0 -310px}
.footerlogoimageshpae7:hover{background-position:-165px -310px}
.footerlogoimageshpae8{height:42px;width:104px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:0 -373px;position:relative;top:5px}
.footerlogoimageshpae8:hover{background-position:-124px -373px}
.footerlogoimageshpae9{height:42px;width:135px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:0 -429px;position:relative;top:5px}
.footerlogoimageshpae9:hover{background-position:-140px -429px}
.footerlogoimageshpae10{height:42px;width:66px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:0 -475px}
.footerlogoimageshpae10:hover{background-position:-88px -475px}
.footerlogoimageshpae10sub1{height:44px;width:140px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:0 -528px}
.footerlogoimageshpae10sub1:hover{background-position:-149px -528px}
.footerlogoimageshpae10sub2{height:44px;width:85px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:0 -585px}
.footerlogoimageshpae10sub2:hover{background-position:-92px -585px}
.footerlogoimageshpae10sub3{height:44px;width:150px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:0 -1142px}
.footerlogoimageshpae10sub3:hover{background-position:-162px -1142px}
.footerlogoimageshpae11{height:42px;width:143px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:0 -640px;position:relative;top:5px}
.footerlogoimageshpae11:hover{background-position:-157px -640px}
.footerlogoimageshpae12{height:44px;width:116px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:0 -695px;position:relative;top:7px}
.footerlogoimageshpae12:hover{background-position:-132px -695px}
.footerlogoimageshpae13{height:40px;width:155px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:0 -760px;position:relative;top:15px}
.footerlogoimageshpae13:hover{background-position:-170px -760px}
.footerlogoimageshpae14{height:40px;width:70px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:0 -800px}
.footerlogoimageshpae14:hover{background-position:-89px -800px}
.footerlogoimageshpae15{height:40px;width:143px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:0 -870px;position:relative;top:15px}
.footerlogoimageshpae15:hover{background-position:-168px -870px}
.footerlogoimageshpae16{height:40px;width:90px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:0 -920px;position:relative;top:5px}
.footerlogoimageshpae16:hover{background-position:-106px -920px}
.footerlogoimageshpae24{height:40px;width:140px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:0 -1094px;position:relative;top:5px}
.footerlogoimageshpae24:hover{background-position:-164px -1094px}
.footerlogoimageshpae17{height:33px;width:33px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:0 -990px;position:relative;top:5px}
.footerlogoimageshpae18{height:33px;width:33px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:-55px -990px;position:relative;top:5px}
.footerlogoimageshpae19{height:33px;width:33px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:-107px -990px;position:relative;top:5px}
.footerlogoimageshpae20{height:33px;width:33px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:-165px -990px;position:relative;top:5px}
.footerlogoimageshpae21{height:34px;width:34px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:0 -1049px;position:relative;top:0}
.footerlogoimageshpae21:hover{background-position:-39px -1049px}
.footerlogoimageshpae22{height:34px;width:34px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:-90px -1049px;position:relative;top:0}
.footerlogoimageshpae22:hover{background-position:-125px -1049px}
.footerlogoimageshpae23{height:34px;width:34px;display:inline-block;background:url(sprite-2.png) no-repeat left;background-position:-193px -1049px;position:relative;top:0}
.footerlogoimageshpae23:hover{background-position:-234px -1049px}
.browser_supportfooter{margin:0;width:125px;float:right}
.browser_supportfooter ul{margin:0;padding:0}
.browser_supportfooter ul li{display:inline-block;margin-right:3px}
.certified{padding:0 0}
.certified_left{margin:0;padding:0}
.certified_left ul{margin:0;padding:0}
.certified_left ul li{display:inline-block;margin-right:15px}
.separate{width:100%;border-top:1px dotted greenyellow;padding:20px 0;float:left;border-bottom:1px dotted greenyellow;}
.certified_mid{margin:0}
.certified_mid ul{margin:0;padding:0}
.certified_mid ul li{display:inline-block;margin-right:10px}
.separate p{font-size:14px;color:#c8c8c8;}
.total-jackpot{text-align:center;margin:auto;user-select:none;padding:20px;}
.total-jackpot b{font:700 8vh "arial";color:#fee;text-shadow:0 -40px 100px, 0 0 2px, 0 0 1em #2db300, 0 0 0.5em #2db300, 0 0 0.1em #2db300, 0 10px 3px #000;}
.total-jackpot b span{animation:blink linear infinite 2s;}
.total-jackpot b span:nth-of-type(2){animation:blink linear infinite 3s;}
@keyframes blink{78%{color:inherit;text-shadow:inherit;}
79%{color:#333;}
80%{text-shadow:none;}
81%{color:inherit;text-shadow:inherit;}
82%{color:#333;text-shadow:none;}
83%{color:inherit;text-shadow:inherit;}
92%{color:#333;text-shadow:none;}
92.5%{color:inherit;text-shadow:inherit;}
}
.register_btn{border:none;background:#33fd1a;background:-moz-linear-gradient(top,#33fd1a 0,#157704 100%);background:-webkit-linear-gradient(top,#33fd1a 0,#157704 100%);background:linear-gradient(to bottom,#33fd1a 0,#157704 100%);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;display:inline-block;padding:3px 10px;text-transform:uppercase;color:#fff;font-size:14px;line-height:22px;width:90px;text-align:center}
.register_btn:hover{color:#fff;text-decoration:none;background:#e7cf62;background:-moz-linear-gradient(top,#157704 0,#33fd1a 100%);background:-webkit-linear-gradient(top,#157704 0,#33fd1a 100%);background:linear-gradient(to bottom,#157704 0,#33fd1a 100%)}
.myButton{box-shadow:inset 0px 1px 0px 0px #d9fbbe;background:linear-gradient(to bottom, #b8e356 5%, #a5cc52 100%);background-color:#b8e356;border-radius:6px;border:1px solid #83c41a;display:inline-block;cursor:pointer;color:#ffffff;font-family:Arial;font-size:15px;font-weight:bold;padding:6px 24px;text-decoration:none;text-shadow:0px 1px 0px #86ae47;}
.myButton:hover{background:linear-gradient(to bottom, #a5cc52 5%, #b8e356 100%);background-color:#a5cc52;}
.myButton:active{position:relative;top:1px;}
.button{display:inline-flex;align-items:center;background:#FF1493;border-radius:5px;height:28px;padding:0 10px;color:#fff;font-weight:700;font-family:Lato, Arial, sans-serif;text-transform:uppercase;text-decoration:none;transition:background .3s, transform .3s, box-shadow .3s;will-change:transform;border:1px solid #fff;line-height:12px;box-shadow:0 0 15px deepskyblue;}
.button:hover{color:#1b1b1b;font-weight:700;text-decoration:none;background:orange;box-shadow:0 4px 17px rgba(0, 0, 0, 0.2);transform:translate3d(0, -2px, 0);}
.button:active{box-shadow:0 1px 1px 0 rgba(0, 0, 0, 0.1);transform:translate3d(0, 1px, 0);}
@keyframes pulse{0%{transform:scale(0);opacity:0;}
33%{transform:scale(1);opacity:1;}
100%{transform:scale(3);opacity:0;}
}